﻿.c-form__check p {
    max-width: 500px;
}

.field-validation-error span {
    color: red !important;
    font-weight: normal;
    font-size:0.8em;
}

.swal-button {
    outline: none !important;
    cursor: pointer !important;
    color: #FFF !important;
    font-family: 'Montserrat',sans-serif !important;
    font-size: 0.75rem !important;
    font-weight: 700 !important;
    letter-spacing: 0.0625rem !important;
    line-height: 0.6875rem !important;
    text-align: center !important;
    background-color: #009FE4 !important;
    border-radius: 20px !important;
    height: 40px !important;
    width: 190px !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    transition: all .3s !important;
}

.filepond--drop-label {
    color: #4c4e53;
}

.filepond--label-action {
    text-decoration-color: #babdc0;
}

.filepond--panel-root {
    background-color: #edf0f4;
}

.filepond--drop-label.filepond--drop-label label {
    background: #eee;
    opacity: 0.7;
    font-weight:bold;
    color:#000;
}

.filepond--root {
    width: 120px !important;
    height: 120px !important;
    background-color: #ebd8d8 !important;
    border: none !important;
}

.ajaxloader {
    width: 60px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
}
.ajaxloader img {
    width: 30px;
    height: 30px;
    display: none;
}
.star, .c-detail__star {
    cursor: pointer;
}
.starInactive {
    color: #FFF !important;
}

.swal-modal { padding:40px;}

@media (max-width: 767px) {
    .c-card-banner__title {
        font-size: 3rem;
        line-height: 3rem;
    }

    .c-card-banner__subtitle {
        font-size: 1rem;
        line-height: 1.6;
    }
}

/*
@media (min-width: 768px) {
    .o-section-magazine__claim2 .o-container .c-card-article .c-card-article__txt {
        min-height:300px;
    }
}*/


.c-footer {
    padding: 35px 0 40px;
}
.c-footer__share {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    margin-bottom: 20px;
}
.c-footer__share .c-icon {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #333333;
    color: #333333;
}
.c-footer__share .c-icon svg {
    width: 60%;
    height: 60%;
}
.c-footer__share .c-icon + .c-icon {
    margin-left: 15px;
}
.c-footer__share__title {
    text-transform: uppercase;
    color: #333333;
    font-size: 1rem;
    margin-bottom: 12px;
    text-align: center;
}
.c-footer__org {
    text-align: center;
    color: #333333;
    font-size: 1.125rem;
    line-height: 1.375rem;
}
.c-footer__org a {
    color: #333333;
    display: inline-block;
}
.c-footer__org a:hover {
    text-decoration: underline;
}
.c-footer__mail {
    color: #333333;
    font-size: 1rem;
    text-align: center;
}
.c-footer__mail strong {
    font-weight: 600;
}
.c-footer__brand {
    max-width:150px;
    margin:20px;
}
.c-footer__thumb {
    width: 100%;
    max-width: 245px;
    margin: 35px auto 45px;
    display: block;
}
.c-footer__bottom {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
}
.c-footer__copy {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    color: #333333;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 300;
}
.c-footer__copy span {
    margin-bottom: 5px;
    font-weight: 300;
}
.c-footer__links {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: rov;
        flex-direction: rov;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 300;
}
.c-footer__links a {
    font-weight: 300;
    color: #333333;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: start;
        justify-content: flex-start;
    -ms-flex-align: center;
        align-items: center;
}
.c-footer__top {}
.c-footer__companies {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    margin-bottom: 45px;
}
.c-footer__companies a {
    overflow: hidden;
}
.c-footer__companies .vocento {
    color: #333333;
    padding-right: 5%;
}
.c-footer__companies .vocento span {
    display: block;
    text-align: right;
}
.c-footer__companies .vocento span:nth-child(2) {
    text-transform: uppercase;
    font-weight: 700;
}
.c-footer__companies .icon {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #333333;
    color: #FFF;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
}
.c-footer__companies .icon + .icon {
    margin-left: 2.5%;
}

@media (min-width: 768px) {
    .u-grid-columns-2-equals {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
    }

    .c-footer__share .c-icon {
        width: 48px;
        height: 48px;
    }
    .c-footer__share .c-icon + .c-icon {
        margin-left: 20px;
    }
    .c-footer__share__title {
        text-align: left;
    }
    .c-footer__share {
        -ms-flex-pack: start;
            justify-content: flex-start;
        margin-bottom: 0;
    }
    .c-footer__org {
        text-align: left;
        font-size: 1.4375rem;
        line-height: 1.75rem;
        margin-top: auto;
        margin-bottom: 50px;
    }
    .c-footer__mail {
        text-align: left;
        font-size: 1rem;
    }
    .c-footer__mail strong {
        font-size: 1.125rem;
    }
    .c-footer__brand {
        margin-bottom: 40px;
        max-width: 150px;
    }
    .c-footer__thumb {
        /*margin: 0 0 50px auto;*/
        max-width: 304px;
    }
    .c-footer__bottom {
        font-size: 1.125rem;
        padding-top: 45px;
        -ms-flex-direction: row;
            flex-direction: row;
    }
    .c-footer__copy span {
        margin-bottom: 0;
        font-size: 1.125rem;
    }
    .c-footer__copy {
        -ms-flex-direction: row;
            flex-direction: row;
    }
    .c-footer__links a {
        font-size: 1.125rem;
    }
    .c-footer__links a:before {
        content: '';
        background-color: #333333;
        display: block;
        height: 16px;
        width: 1px;
        margin: 0 5px;
    }
    .c-footer__links {
        -ms-flex-pack: start;
            justify-content: flex-start;
    }
    .c-footer__top {}
    .c-footer__top > div {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    }
    .c-footer__companies .icon {
        height: 60px;
        width: 60px;
    }
    .c-footer__companies {
        margin-bottom: 0;
        -ms-flex-pack: end;
            justify-content: flex-end;
    }
    .c-footer {
        padding: 147px 0 35px;
    }


}